import { ReginfoBase } from './reginfo-base';

/**
 * 学员登记信息
 *
 * @export
 * @class Reginfo
 * @extends {ReginfoBase}
 * @implements {IReginfo}
 */
export class Reginfo extends ReginfoBase {

    /**
     * 克隆当前实体
     *
     * @return {*}
     * @memberof Reginfo
     */
    clone(): Reginfo {
        return new Reginfo(this);
    }
}
export default Reginfo;
